APIs / Leboncoin Autos / Nearby

Leboncoin Autos: Nearby

Nearby from Leboncoin Autos as JSON. 1 credit per successful call.

GET /v1/leboncoin-autos/nearby

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
latnumberRequiredAny
lngnumberRequiredAny
radiusintegerRequiredAny
owner_typestringOptionalall, pro, private
sort_bystringOptionalrelevance, time, price, proximity
sort_orderstringOptionalasc, desc
pageintegerOptionalAny
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/leboncoin-autos/nearby?lat=48.8566&lng=2.3522&radius=5000&limit=1" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.